@charset "UTF-8";
		/* pagetop */
#to_top a {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #1b761b;
	background-color: #339933;
}


.head_navi{
margin:10px 5px 0 0;
text-align:right;
font-size:1.1em;
}

.foot_navi{
margin:30px 0;
text-align:center;
font-size:1.1em;
}

.kan{
font-size: 0.8em;
color: #fff;
background: #e12768;
padding: 2px 3px;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
	}
	
.rensai{
font-size: 0.8em;
color: #fff;
background: #56aff2;
padding: 2px 3px;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}

#work {
	font-size: 15px;
	line-height: 26px;
	text-align: left;
	padding: 10px 30px;
}

#f_text{
		margin:20px;
		text-align: left;
		line-height:1.7;
}
.imgsize{
	width: 250px;
	height:auto;
}
@media (max-width: 500px) {
#work {
	line-height: 26px;
	text-align: left;
	padding: 10px;
}
    #f_text{
        width:100%;
        margin:10px 5px;
    }
}

.novel_cont {
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
   border-radius: 3px;         /* CSS3 */
   margin:10px 0 30px;
   border: 1px #C8C8C8 solid;     /* 枠線の装飾 */
}
.botm {
	border-bottom: 1px solid #CDCDCD;
}

.botm_das {
	border-bottom: 1px solid #CDCDCD;
}

.outline{
margin:10px 20px 0 10px;
}

.title{
font-size:1.2em;
cursor: pointer;
}

.head_title{
margin-top:40px;
text-align:center;
}
.novel_title{
font-size:1.5em;
}
.subtitle,
.pname{
margin-top:20px;
}
.page_navi{
margin-top:20px;
font-size:1.1em;
text-align:center;
}

.titlebar{
	margin:0;
	padding:10px 5px 10px 10px;
	font-weight:normal;
	line-height:26px;
	background:#f3f3f3;
}
.titlebar a{color:#339933;text-decoration:none;}
.titlebar a:hover{color:#339933;}
.titlebar a:active, a:focus {outline:0;}

.n_info{
	margin:10px;
	line-height: 2;
}

.res{
	text-align:left;
	margin:20px 0 0 10px;
}

/*************
/* 感想メッセージ
*************/
.k_message{
margin:20px auto;
width:70%;
text-align:left;
}
@media (max-width: 500px) {
    .k_message{
        width:95%;
    }
}

.kansou{
border-collapse:collapse;
margin:5px auto 15px auto;
}

.kansou td{
border-collapse:collapse;
background-color:#F9F9F9;
text-align:left;
padding:8px;
border:1px solid #D6D6D6;
line-height:20px;
}

.kansou th{
background-color:#F5F5F5;
text-align:right;
padding:8px;
white-space:nowrap;
color: #151515;
border-top:1px solid #D4D4D4;
border-right:1px solid #D4D4D4;
border-bottom:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
font-size:13px;
font-weight:normal;
letter-spacing:1px;
background-repeat:repeat-x;
background-position:top;
}
@media only screen and (max-width:300px){
    .kansou { margin: 0 -10px; width:100%;}
    .kansou tr { display:block; }
    .kansou th,
    .kansou td{
        width: 100%;
        display: block;
        border-top: none;
        text-align: left;
        vertcial-align:top;
    }
    .kansou tr:first-child th   { border-top: 1px solid #ddd; }
}

.message{
margin:10px;
}

.message ul li {
  margin-bottom:  10px;
}
.message ul{
  margin-left:  1em;
}
.message li{
 	list-style: none;
 	margin: 0 0 1px 0;
	line-height:1.4;
}

@media (max-width: 500px) {
.message{
margin:10px 2%;
}
.message ul{
  margin-left:  0;
}
}

/*************
/* ページ移動
*************/
.new_page100{
	widht:90%;
	text-align:center;
}
.new_page100 a{
margin-left:2px;
padding:2px 5px;
background:#fff;
text-decoration: none;
line-height:2.5;
color:#f98a00;
border:1px solid #a5a5a5;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}
.new_page100 a:hover{
background:#dcdcdc;
}
.new_page100 a:active, a:focus {
outline:0;
}
.now100{
margin-left:2px;
padding:2px 5px;
text-decoration: none;
line-height:2.5;
background:#f98a00;
color:#fff;
border:1px solid #a5a5a5;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}


.new_page{
	widht:90%;
	text-align:center;
}
.new_page a{
margin-left:2px;
padding:2px 5px;
text-decoration: none;
line-height:2.5;
background:#f2f2f2;
color:#339933;
border:1px solid #a5a5a5;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}
.new_page a:hover{
background:#dcdcdc;
}
.new_page a:active, a:focus {
outline:0;
}
.now{
margin-left:2px;
padding:2px 5px;
text-decoration: none;
line-height:2.5;
background:#339933;
color:#fff;
border:1px solid #a5a5a5;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}

.new_page_navi{
text-align:center;
margin:15px 0 30px 0;
}
.new_page_navi a{
padding:5px;
text-decoration: none;
background:#f2f2f2;
color:#339933;
border:1px solid #a5a5a5;
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border-radius: 2px;         /* CSS3 */
}
.new_page_navi a:hover{
background:#dcdcdc;
}


@media (max-width: 500px) {
.new_page{
	margin:0 5px;
}
}

.h3km{
font-size:1.2em;
font-weight: bold;
text-align:center;
background:#f3f3f3;
}

.nowrap{
white-space: nowrap;
}

.ad_anone{
display:none;
}
.ad_bnone{
display:inline;
}

/* モバイル */
@media all and (max-width: 768px) {
.ad_bnone{
display:none;
}
.ad_anone{
display:inline;
}
}

		/* リンク */
.bnone{
text-decoration:none;
}	

		/* hr */	
.hr1{
	margin:30px 0;
}
		/* pagetop */
#to_top a {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #7a622b;
	background-color: #9a7e3b;
}

		/* 画像サイズ */
		
.logosize{
width:220px; height:50px;
}
.menusize{
width:187px; height:64px;
}
.n_ico{
width:10px;
height:17px;
}

		/* リスト */	

.rule_list{
margin-left:20px;
}
.rule_list li{
list-style-type: disc;
margin-bottom: 10px;
}


		/* table */	

.hissu{
background: #FFF0F5;
}
		/* send_form table */	
		
#send_formcont{
width:80%;
margin:10px auto 20px;
}
@media only screen and (max-width: 850px){
	#send_formcont{
	width:100%;
	}
}

@media only screen and (max-width:420px){
.imgsize{
	width:100%;
	height:auto;
}
}


/*テーブル
---------------------------------------------------------------------------*/

table.send_form{border-collapse: collapse; font-size:0.9em;}

.send_form {
	width: 100%;
}
.send_form, .send_form td, .send_form th{
	border: 1px solid #e2dfd9;
}
/*テーブル内の右側*/
.send_form td{
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.send_form th{
	width: 20%;
	padding: 10px;
	text-align: center;
	background: #f6f6f6;
}
/*テーブル１行目に入った見出し部分*/
.send_form th.tamidashi{
	width: auto;
	text-align: left;
	background: #e2dfd9;
}
/*テーブルのキャプション設定*/
.send_form caption{
	padding: 10px;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	text-align: left;
	font-weight: bold;
	background-color: #f7f4cc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f6e3), to(#f7f4cc));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f7f6e3, #f7f4cc);
	background-image: linear-gradient(#f7f6e3, #f7f4cc);
}

table{border-collapse: collapse;}

.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #c9c9c9;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	padding: 10px;
	text-align: center;
	background: #f6f6f6;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	text-align: left;
	background: #e2dfd9;
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	text-align: left;
	font-weight: bold;
	background-color: #f7f4cc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f6e3), to(#f7f4cc));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f7f6e3, #f7f4cc);
	background-image: linear-gradient(#f7f6e3, #f7f4cc);
}

/*文字サイズ変更
---------------------------------------------------------------------------*/

/*文字サイズ変更*/
div#resize-button{
	text-align:right; margin:15px 0;
	line-height: 1.5;
}
div#resize-button ul#fontSize {
	*zoom: 1; /*forIE6,7*/
	margin-bottom: 10px;
	float:right;
}
div#resize-button ul#fontSize:after {
	content: "";
	display: block;
	clear: both; 
}
div#resize-button ul#fontSize li {
	background-color: #ccc;
	padding: 3px 5px;
	margin-right: 5px;
	float: left;
	cursor: pointer;
}
div#resize-button ul#fontSize li:hover {
	background-color: #eee;
}
div#resize-button ul#fontSize li.active {
	background-color: #999;
}
div#resize-button ul#fontSize li.active:hover {
	background-color: #999;
}


/*折りたたみ
-------------------------*/
input.outline_s {
  display: none;
}
label.outline_p {
  cursor: pointer;
  display: inline-block;
  padding: 2px;
  border:2px solid #B48332;
  border-radius: 10px;
  color:#B48332;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
label.outline_p:hover {
  border:2px solid #CC9A46;
  color: #CC9A46;
}
.panel {
  -webkit-transition: .3s ease;
  transition: .3s ease;
  height: 0;
  overflow: hidden;
  margin-top: 5px;
  padding: 0;
  border-radius: 2px;
}
input.outline_s:checked + .panel {
  height: auto;
  padding: 5px;
}
